<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cad5143b939abdb54e8a3b4fe2829896">
  <dict>
    <!--2023-12-26 09:23:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
